登录  免费注册
当前位置:首页 > 漏洞详细信息

Fuji Electric V-Server VPR堆栈缓冲区溢出漏洞

 关注(1)  
CNVD-ID CNVD-2018-02828
公开日期 2018-02-06
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:P/A:P)
影响产品 Fuji Electric V-Server VPR <=4.0.1.0
CVE ID CVE-2018-5442
漏洞描述 Fuji Electric V-Server是日本富士电机(Fuji Electric)公司的一款数据收集软件,VPR是基于阵列的FPGA的布局布线工具。

Fuji Electric V-Server VPR 4.0.1.0及之前版本中存在堆栈缓冲区溢出漏洞,攻击者可利用漏洞远程执行任意代码。
参考链接 https://ics-cert.us-cert.gov/advisories/ICSA-18-032-01
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://felib.fujielectric.co.jp/download/details.htm?dataid=26385302&site=global&lang=en
厂商补丁 Fuji Electric V-Server VPR堆栈缓冲区溢出漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-02-06
收录时间 2018-02-06
更新时间 2018-02-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论